Subject: bug#463: ifupdown: ifup hangs up with wlan0 and does not configure it

From: Ryutaroh Matsumoto <[email-masked]>
Date: Mon, 18 May 2020 15:00:56 +0900 (JST)

This #463 cannot be reproduced on Debian Buster + sysvinit-core. Ryutaroh